var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0xp0_iq._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0g1y8-l._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_03.brzd.js")
R.c("server/chunks/ssr/[root-of-the-server]__0pchisu._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0tz4w46._.js")
R.c("server/chunks/ssr/_0str2sf._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ve2ws3._.js")
R.c("server/chunks/ssr/node_modules_next_0q16cuu._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_0q3c6~n._.js")
R.c("server/chunks/ssr/_0ix9r5v._.js")
R.c("server/chunks/ssr/[root-of-the-server]__13ezyx4._.js")
R.m(55672)
module.exports=R.m(55672).exports
